### Enumeration

# Secret ItemCreateFlags

unstable since: 1

#### Declaration

    flags Secret.ItemCreateFlags

#### Description [src]

Flags for `secret_item_create()`.

Available since: 1

#### Members

`SECRET_ITEM_CREATE_NONE`

  No flags.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1
`SECRET_ITEM_CREATE_REPLACE`

  Replace an item with the same attributes.

  - Value: `2`
  - Nickname: `replace`
  - Available since: 1